MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第977行: 第977行:
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
.mw-body {
.mw-body {
     padding-left: 57px;
     padding-left: 53px;
     padding-right: 57px;
     padding-right: 53px;
     padding-top: 31px;
     padding-top: 31px;
}
}